%define name luckybackup
%define version 0.4.7

Summary:	A powerful, fast and reliable backup & sync tool
Name:		%{name}
Version:	%{version}
Release:	%mkrel 2
License:	GPLv3
Url:		http://luckybackup.sourceforge.net/
Group:		Archiving/Backup
Source:		http://prdownloads.sourceforge.net/sourceforge/luckybackup/luckybackup-%{version}.tar.gz
Patch0:		remove_old_menu_file.patch
BuildRequires:	qt4-devel
Requires:	rsync

%description
luckyBackup is an application that backs-up and/or synchronizes any 
directories with the power of rsync.

It is simple to use, fast (transfers over only changes made and not 
all data), safe (keeps your data safe by checking all declared directories 
before proceeding in any data manipulation ), reliable and fully customizable.

%prep
%setup -q
%patch0 -p1

%build
qmake

%make

%install
rm -rf %{buildroot}
%makeinstall INSTALL_ROOT=$RPM_BUILD_ROOT install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_datadir}/applications/*
%{_datadir}/%{name}/translations/*
%{_datadir}/pixmaps/%{name}.*
%{_mandir}/man8/*
%{_defaultdocdir}/%{name}/*





%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.4.7-2.mga3
+ Revision: 359107
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jun 06 2012 juancho <juancho> 0.4.7-1.mga3
+ Revision: 256068
- Updated to 0.4.7

* Mon Jun 13 2011 juancho <juancho> 0.4.6-1.mga2
+ Revision: 105609
- Updated to 0.4.6

* Thu Apr 14 2011 ennael <ennael> 0.4.5-1.mga1
+ Revision: 85294
- clean spec file
- imported package luckybackup

